import { LteService } from './service';
declare module '@iotize/tap/lib/service-container' {
    interface ServiceContainer {
        lte: LteService;
    }
}
export declare const _TAP_SERVICE_EXTENSION_LTE_: import("@iotize/tap").ServiceContainer;
